# Get Account Detail

<EndpointPage
  breadcrumbs={[
    { label: "REST APIs", href: "/rest-api/rest-api" },
    { label: "Common", href: "/rest-api/rest-api#common" },
    { label: "Admin", href: "/rest-api/common/admin" },
    { label: "Get Account Detail" },
  ]}
  title="Get Account Detail"
  method="POST"
  url="https://api.gemini.com/v1/account"
  description="The account API will return detail about the specific account requested such as users, country codes, etc."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/account",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/account",
        nonce: "<nonce>",
        account: "primary",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <p style={{ margin: 0 }}>The API key you use to access this endpoint can be either a Master or Account level key with any role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="getAccountDetail" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="getAccountDetail" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="getAccountDetail" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Create New Account", href: "/rest-api/common/admin/create-new-account" }}
  next={{ label: "List Accounts in Group", href: "/rest-api/common/admin/list-accounts-in-group" }}
/>
